.readmore{
	font-size: 15px !important;
    color: #808080 !important;
}
.rn-car-item-info {
    min-height: 180px;
}
.ci_pagination {
	display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
    float: right;
}
.ci_pagination a {
	cursor: pointer;
	color: #d23537 !important;
    font-size: 18px;
    font-weight: 600;
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6;
    margin: 0px 5px;
}
.ci_pagination strong{
	cursor: pointer;
	color: #fff !important;
    font-size: 18px;
    font-weight: 600;
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #007bff;
    background-color: #d23537;
    border: 1px solid #dee2e6;
    margin: 0px 5px;
}

.ci_pagination a:hover{
    background-color: #fff;
    border-color: #d23537 !important;
}

.ci_pagination strong:hover{
    color: #d23537 !important;
    background-color: #fff;
    border-color: #d23537 !important;
}

html {
    scroll-behavior: smooth;
}

li.list-inline-block-item a.view {
    border: 1px solid #dc3545;
    color: #dc3545;
    padding: 8px;
}

li.list-inline-block-item a.view:hover {
    border: 1px solid #dc3545;
    background: #dc3545;
    color: #fff !important;
    padding: 8px;
}

.border-view:hover {
    border-left: 13px solid #db3535;
}
.border-view {
    border-left: 13px solid #ffffff;
    border-bottom: 1px dotted #db3535;
}
.escrow-block p i {
    color: #fff;
    width: 100px;
    text-align: center;
    height: 100px;
    background-color: #d23537;
    font-size: 40px;
    -webkit-box-shadow: rgba(47, 47, 47, 0.26) 0 5px 2px 0;
    line-height: 100px;
}
.vehicle-info ul li {
    flex: 50%;
    max-width: 50%;
    /* padding: 0 15px; */
}
div#select-country li {
    cursor: pointer;
}
div#select-country li a {
    display: block;
}